/* @font-face {
    font-family: EBGaramond;
    src: url("../font/ebgaramond.ttf") format("truetype");
} */
a {
	color: #000000;
	text-decoration: none;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}
body {
	background-color: #ffffff;
	color: #000000;
	font-family: Arial, sans-serif;
	font-size: 22px;
	line-height: 1.4;
	text-align: center;
	padding: 0px;
	margin: 0 auto;
	overflow-x: hidden;
}
img {
	border: 0px;
}
#container {
	max-width: 1550px;
	height: auto;
	background-color: #ffffff;
	color: #000000;
	font-family: Arial, sans-serif;
	font-size: 22px;
	text-align: center;
	padding-top: 20px;
	margin: 0 auto;
	margin-bottom: 30px;
	overflow-x: hidden;
}
#content {
    width: 100%;
    font-family: 'EB Garamond', serif;
    font-size: 25px;
    text-align: center;
    margin: 0 auto;
    margin-top: 17px;
    margin-bottom: 5px;
}
#logo {
    color: #ed6517;
    background: -webkit-linear-gradient(#ffb100, #ed6517);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
    font-size: 50px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 15px;
    cursor: pointer;
}
#title {
    font-family: Arial, sans-serif;
    font-size: 35px;
    display: inline-block;
}
.shadow {
    -webkit-filter: drop-shadow(0px 1px 1px #121314);
    filter: drop-shadow(0px 1px 1px #121314);
}
#newpost {
    margin-bottom: 30px;
}
.postwrapper, .postwrapperedit {
    width: 400px;
    height: 500px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 30px;
    padding-right: 30px;
    margin-left: 25px;
    margin-bottom: 35px;
    vertical-align: top;
    -webkit-box-shadow: 1px 8px 32px 6px rgba(0, 0, 0, 0.15);
    box-shadow: 1px 8px 32px 6px rgba(0, 0, 0, 0.15);
    overflow: hidden;
    display: inline-block;
    cursor: pointer;
    content: "";
    position: relative;
}
.postwrapper:after {
    width: 100%;
    height: 7em;
    content: "";
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;
    pointer-events: none;
    background-image: linear-gradient(to bottom,
                      rgba(255,255,255, 0), 
                      rgba(255,255,255, 1) 80%);
}
.postwrapper.removed:after {
    display: none;
}
.back {
    color: #c3c3c3;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 17px;
    font-weight: bold;
    float: left;
    display: none;
}
.postwrapperedit {
    height: 250px;
    margin-bottom: 15px;
}
.editposts {
    width: 500px;
    margin: 0 auto;
    margin-bottom: 25px;
    cursor: pointer;
}
.posttopic {
    width: 100%;
    font-family: Arial, sans-serif;
    font-size: 37px;
    text-align: left;
    margin-top: 5px;
    margin-bottom: 20px;
    display: inline-block;
}
.postcontent {
    width: 100%;
    line-height: 1.3;
    margin-bottom: 15px;
}
.postdate {
    width: 15%;
    color: #c3c3c3;
    font-size: 18px;
    font-weight: normal;
    margin-left: 20px;
}
.image {
    width: 200px;
    border: 1px solid #000000;
}
.imagefloat {
    float: left;
}
.lb-details {
    display: none !important;
}
.postcontent {
    text-align: justify;
    padding-right: 5px;
}
p {
    text-align: left;
    margin-top: 0px;
}
#login {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	margin-top: 35px;
	display: none;
}
#loginwrapper {
	width: 320px;
	text-align: left;
	padding-bottom: 20px;
	margin: 0 auto;
}
.formelement {
    display: block;
}
#username,
#password {
	width: 92%;
	font-size: 22px;
	border: 2px solid #c3c3c3;
	height: 28px;
	color: #919191;
	padding: 5px;
	padding-left: 10px;
	margin: 0px;
	border-radius: 5px;
	display: block;
}
#username:focus,
#password:focus {
	border: 2px solid #000000;
}
#loginbutton {
	width: 100px;
    background: url("../img/lockopen.png") no-repeat -9999px -9999px;
	text-align: left;
	margin-top: 20px;
	cursor: pointer;
}
#loginmessage {
	width: 100%;
	text-align: left;
	font-size: 15px;
	font-weight: bold;
	margin-top: 15px;
}
#logout {
    cursor: pointer;
    display: inline-block;
}
#posttopic {
    width: 500px;
    margin-top: 5px;
}
#postcontent {
    line-height: 1.3;
    margin-bottom: 15px;
}
input[type="text"] {
	height: 28px;
	color: #919191;
    font-size: 22px;
    border: 2px solid #c3c3c3;
	padding: 5px;
	padding-left: 10px;
	margin: 0 auto;
	margin-bottom: 20px;
	border-radius: 5px;
}
input[type="text"]:focus {
	border: 2px solid #000000;
}
input[type="submit"] {
	font-size: 18px;
}
textarea {
    width: 500px;
    height: 300px;
    color: #919191;
    font-size: 22px;
    border: 2px solid #c3c3c3;
	padding: 5px;
	padding-left: 10px;
	margin: 0 auto;
	margin-bottom: 20px;
	border-radius: 5px;
    resize: none;
}
#images {
    width: 280px;
    font-size: 18px;
    margin-bottom: 20px;
}
#formalertmessage {
    font-weight: bold;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
    display: none;
}
.button {
	width: 120px;
	color: #000000;
	background-color: #e7e7e7;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	padding: 10px;
	margin: 0 auto;
	border-radius: 25px;
	cursor: pointer;
}
#postbutton {
    background-color: #2a9c00;
    color: #ffffff;
    text-shadow: 1px 1px #000000;
    margin-top: 10px;
    margin-bottom: 30px;
    display: inline-block;
}
#clearbutton {
    width: 40px;
    display: inline-block;
}
#policy {
	width: 100%;
	color: #c7c7c7;
	font-size: 15px;
	text-align: center;
	margin: 0 auto;
}
.loading {
	width: 100%;
	padding-top: 100px;
	padding-bottom: 50px;
}
.loadingspinner {
	width: 20px;
	height: 20px;
	border: 10px solid #c3c3c3;
	border-top: 10px solid #5a5a5a;
	border-radius: 50%;
	animation: spin 2s linear infinite;
	margin: 0 auto;
}
.loadinglogin {
	width: 100%;
	text-align: left;
	padding-top: 20px;
	display: none;
}
.loadingspinnerlogin {
	width: 20px;
	height: 20px;
	border: 10px solid #c3c3c3;
	border-top: 10px solid #5a5a5a;
	border-radius: 50%;
	animation: spin 2s linear infinite;
}
@keyframes spin {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}
@media only screen and (max-width: 1525px) {
    #content {
        width: 1000px;
    }
}
@media only screen and (max-width: 1010px) {
    #content {
        width: 500px;
    }
    .postwrapper, .postwrapperedit {
        margin-left: 0px;
    }
}
@media only screen and (max-width: 540px) {
    #posttopic, #postcontent, .editposts {
        width: 90%;
    }
}
@media only screen and (max-width: 510px) {
    #content {
        width: 100%;
        margin-top: 15px;
    }
    .postwrapper, .postwrapperedit {
        height: 100%;
        padding: 0px;
        box-shadow: none;
    }
    .postwrapper:after {
        content: none;
        background-image: none;
        display: none;
    }
    .posttopic {
        font-size: 33px !important;
        margin-bottom: 10px;
    }
    .image {
        width: 300px;
        height: auto;
        margin-left: 0px !important;
        margin-right: 0px !important;
        margin-bottom: 20px !important;
        float: none !important;
    }
    .imagefloat {
        float: none !important;
    }
    p {
        margin-top: 0px;
    }
}
@media only screen and (max-width: 415px) {
    .postwrapper, .postwrapperedit {
        width: 350px;
    }
}
@media only screen and (max-width: 360px) {
    .postwrapper, .postwrapperedit {
        width: 310px;
    }
    .posttopic {
        font-size: 32px !important;
    }
}
@media only screen and (max-width: 370px) {
    #images {
        width: 250px;
        height: auto;
        font-size: 15px;
    }
}
@media only screen and (max-width: 340px) {
    #loginwrapper {
		width: 280px;
	}
}
@media only screen and (max-height: 540px) {
    #login {
        margin-top: 20px;
    }
    #loginwrapper {
        padding-bottom: 5px;
    }
}
